@charset "UTF-8";

/* intro
---------------------------------------------- */
.intro {
	padding-block: 60px clamp(60px, 1.63rem + 9.06vw, 200px);
	position: relative;
	z-index: 0;
}
.intro::before {
	content: '';
	width: 100%;
	height: 70%;
	background-color: var(--color-beige);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -2;
}
.intro::after {
	content: '';
	width: 100%;
	height: 24%;
	background-color: var(--color-green);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.intro__copy {
	color: #fff;
}

.introImg--top {
	margin-top: 100px;
}
.intro__img {
	width: calc(880 / 1920 * 100%);
}
.introImg .intro__img:nth-child(2) {
	margin-top: 120px;
}

.introBox {
	margin-block: 200px 140px;
}
.introBox__text {
	margin-top: 70px;
}
.introBox__text + .introBox__text {
	margin-top: 2em;
}

.merit {
	max-width: 1400px;
	margin-top: 100px;
}
.meritList {
	gap: 30px calc(70 / 1400 * 100%);
}
.meritList > li {
	display: grid;
	place-items: center;
	width: calc(420 / 1400 * 100%);
	background-color: var(--color-green);
	border-radius: 0 30px 0 30px;
	color: #fff;
	padding: 30px 10px 20px;
	text-align: center;
}
.meritList__text {
	font-size: clamp(12px, 0.5rem + 0.52vw, 18px);
	letter-spacing: 0.04em;
	line-height: 2;
}
.meritList__text .em {
	font-size: calc(30 / 18 * 100%);
	line-height: 1;
}
.meritList__text .small {
	display: inline-block;
	font-size: max(10px, calc(14 / 18 * 100%));
	line-height: 1.8;
}

.pointBtn {
	background-color: #fff;
	border: 2px solid #333;
	color: #333;
}
.pointBtn .arrow {
  background-color: #333;
}

@media screen and (min-width: 769px) {
	.pointBtn {
		height: 65px;
		font-size: 20px;
	}
	.pointBtn .arrow {
		right: 8%;
	}
}

@media screen and (max-width: 768px) {
	.intro {
		padding-top: 30px;
	}
	.intro::after {
		height: 30%;
	}

	.intro__copy {
		width: calc(340 / 375 * 100%);
		color: #fff;
	}

	.introImg--top {
		margin-top: 30px;
	}
	.intro__img {
		width: calc(320 / 375 * 100%);
	}
	.introImg .intro__img:nth-child(2) {
		margin-top: 40px;
		margin-left: auto;
	}

	.introBox {
		margin-block: 50px 35px;
	}
	.introBox__text {
		margin-top: 25px;
	}

	.merit {
		width: calc(300 / 375 * 100%);
		max-width: 400px;
		margin-top: 40px;
	}
	.meritList > li {
		width: 100%;
		border-radius: 0 20px 0 20px;
	}

	.pointBtn {
		height: 70px;
	}
}

/* floor
---------------------------------------------- */
.floor {
	padding-block: clamp(60px, -1.26rem + 10.43vw, 180px) clamp(60px, 2.08rem + 3.48vw, 100px);
	position: relative;
	z-index: 0;
}
.floor::before {
	content: '';
	width: 100%;
	height: 45%;
	background-color: var(--color-green);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.floor__title {
	color: #fff;
}
.floor__title::after {
	background-color: #fff;
}

.floorBox {
	color: #fff;
	margin-top: 80px;
}
.floorBox__inner {
	gap: 30px calc(90 / 1300 * 100%);
}
.floorBox__img {
	width: calc(630 / 1300 * 100%);
}
.floorBox__img .p-caption {
	color: #000;
}

.floorBoxBody {
	flex: 1;
	padding-bottom: 6%;
}
.floorBox__copy {
	font-size: clamp(26px, 1.37rem + 0.52vw, 32px);
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.8;
}
.floorBox__text {
	margin-top: 1.5em;
}

.floorTab {
	margin-top: 160px;
}

.floorTabList {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 15px calc(40 / 1300 * 100%);
}
.floorTabList > .tab {
	background-color: var(--color-green);
	pointer-events: none;
}
.floorTabList > .tab--coming {
	background-color: #a1afae;
	color: rgb(255 255 255 / .8);
}

.floorTab__name {
	gap: 1em;
	color: #fff;
	font-size: clamp(20px, 0.92rem + 0.7vw, 28px);
	line-height: 1;
	letter-spacing: 0.1em;
	padding: .8em;
}
.floorTabList .coming {
	color: #5b7371;
	font-size: calc(18 / 28 * 100%);
	letter-spacing: 0.04em;
}

.floorTabWrap {
	margin-top: 160px;
}

.floorTabBoxHeadItem {
	display: flex;
	gap: 25px;
}

.floorTabBoxHead {
	gap: 30px 5%;
}

.floorTabBoxHeadItem__title {
	flex-shrink: 0;
	display: grid;
	place-items: center;
	width: 120px;
}

.floorTabBoxHeadItem__contents {
	align-self: center;
}

.point {
	flex: 1;
}
.point .floorTabBoxHeadItem__title {
	background-color: var(--color-primary);
}
.pointList > li {
	display: flex;
	align-items: flex-start;
	gap: .2em;
	font-size: clamp(14px, 0.79rem + 0.17vw, 16px);
	letter-spacing: 0.05em;
	line-height: 2.7;
}
.pointList > li::before {
	content: '●';
	display: block;
	color: #9b9b9b;
}

.spec .floorTabBoxHeadItem__title {
	background-color: #666;
}
.specList {
	display: flex;
	column-gap: .8em;
	font-size: clamp(14px, 0.79rem + 0.17vw, 16px);
	letter-spacing: 0.05em;
	line-height: 2.7;
}
.specList > dt {
	width: 110px;
	text-align-last: justify;
}
.specList > dt.ls {
	letter-spacing: 0.2em;
}
.specList > dd {
	display: flex;
	align-items: flex-start;
	gap: 1em;
	flex: 1;
}
.specList > dd::before {
	content: '：';
	display: block;
	color: inherit;
}

.floorTabBoxBody {
	margin-top: 60px;
}

.floorTabBoxMap {
	width: calc(700 / 1300 * 100%);
}

.floorTabBoxTable {
	width: calc(550 / 1300 * 100%);
}
.floorTabBoxTable table {
	width: 100%;
	border: 1px solid #ccc;
}
.floorTabBoxTable th {
	background-color: #f8f6ef;
}

.floorTabBoxTable th,
.floorTabBoxTable td {
	font-size: clamp(14px, 0.79rem + 0.17vw, 16px);
	letter-spacing: 0.05em;
	line-height: 1.4;
	padding: 1em;
	text-align: center;
	vertical-align: middle;
}
.floorTabBoxTable td {
	border-top: 1px solid #ccc;
}
.floorTabBoxTable th + th,
.floorTabBoxTable td + td {
	border-left: 1px solid #ccc;
}
.floorTabBoxTable th + th {
	width: calc(140 / 550 * 100%);
}

@media screen and (max-width: 960px) {
	.floor::before {
		height: 38%;
	}

	.floorBoxBody {
		padding-bottom: 0;
	}

	.floorTabBoxHead {
		flex-direction: column;
		max-width: 560px;
		margin-inline: auto;
	}

	.floorTabBoxBody__inner {
		flex-direction: column;
		row-gap: 30px;
	}
}

@media screen and (max-width: 768px) {
	.floor::before {
		height: 45%;
	}

	.floorBox {
		margin-top: 25px;
	}
	.floorBox__inner {
		flex-direction: column-reverse;
	}
	.floorBox__img {
		width: 100%;
	}

	.floorBoxBody {
		flex: revert;
		width: 100%;
	}
	.floorBox__copy {
		text-align: center;
	}
	.floorBox__text {
		margin-top: 1.5em;
	}

	.floorTab {
		margin-top: 40px;
	}

	.floorTabList {
		grid-template-columns: repeat(2, 1fr);
		gap: 15px calc(16 / 320 * 100%);
	}

	.floorTab__name {
		gap: .6em;
	}
	.floorTabList .coming {
		color: #5b7371;
		font-size: calc(18 / 28 * 100%);
		letter-spacing: 0.04em;
	}

	.floorTabWrap {
		margin-top: 40px;
	}

	.floorTabBoxHeadItem {
		flex-direction: column;
		row-gap: 15px;
	}

	.floorTabBoxHeadItem__title {
		width: 100%;
		padding: 10px;
	}
	.floorTabBoxHeadItem__title img {
		display: block;
		width: 70px;
		height: 20px;
	}

	.floorTabBoxHeadItem__contents {
		width: 100%;
	}

	.point {
		flex: revert;
	}

	.specList > dt.ls {
		letter-spacing: 0.1em;
	}
	.specList > dd {
		gap: .8em;
	}

	.floorTabBoxBody {
		margin-top: 30px;
	}
	.floorTabBoxBody__inner {
		flex-direction: column;
	}

	.floorTabBoxMap {
		width: 100%;
	}

	.floorTabBoxTable {
		width: 100%;
	}

	.floorTabBoxTable th + th {
		width: revert;
	}
}